/*
 Theme Name:   Insurance Agency Child
 Theme URI:    http://example.com/insurance-agency-child/
 Description:  Insurance Agency Child Theme
 Author:       RayoflightThemes
 Author URI:   http://rayoflightthemes.com
 Template:     insurance-agency
 Version:      1.0.0
 Tags: gray, white, blue, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
, page-builder
 Text Domain:  insurance-agency-child
*/

@import url(../insurance-agency/style.css);


/*********** Do not add your code here. Open other style files from child theme to find where to correctly add your code  **********/

@media only screen and (max-width: 600px) {
#wpcf7-f924-o1 {
	height:440px !important;
}
}


footer.bottom {
display:none !important;
}



.address .ul-list li {
color:#FFFFFF !important;
}

h3.fw-accordion-title {
background:none !important;
}

#toggle-icon span {
background-color:#FFFFFF !important;
}

.fw-col-sm-6 img {
height: auto !important;
margin-bottom:10px;
}

.wrapperpages1 {
margin-top:130px !important;
padding-bottom:0px !important;
}

@media (max-width: 993px) {
.wrapperpages1 {
margin-top:10px !important;
padding-bottom:0px !important;
}
}

@media (max-width: 500px) {

.wpcf7-submit {
margin-bottom:20px !important;
}

.wrapperpages1 {
margin-top:10px !important;
padding-bottom:0px !important;
}

.address {
margin-top:20px !important;
}
}

